<?xml version="1.0" encoding="utf-8"?>
<theme>
	<strings>
		<include name="0000.ui.strings" select="/strings/*"/>
		<include name="0401.ui.strings" select="/strings/*" locale="0x0001"/>
		<include name="0404.ui.strings" select="/strings/*" locale="0x0004"/>
		<include name="0804.ui.strings" select="/strings/*" locale="0x0804"/>
		<include name="0405.ui.strings" select="/strings/*" locale="0x0005"/>
		<include name="0406.ui.strings" select="/strings/*" locale="0x0006"/>
		<include name="0407.ui.strings" select="/strings/*" locale="0x0007"/>
		<include name="0408.ui.strings" select="/strings/*" locale="0x0008"/>
		<include name="0409.ui.strings" select="/strings/*"/>
		<include name="0809.ui.strings" select="/strings/*" locale="0x0809"/>
		<include name="040a.ui.strings" select="/strings/*" locale="0x000a"/>
		<include name="080a.ui.strings" select="/strings/*" locale="0x080a"/>
		<include name="040b.ui.strings" select="/strings/*" locale="0x000b"/>
		<include name="040c.ui.strings" select="/strings/*" locale="0x000c"/>
		<include name="040d.ui.strings" select="/strings/*" locale="0x000d"/>
		<include name="040e.ui.strings" select="/strings/*" locale="0x000e"/>
		<include name="0410.ui.strings" select="/strings/*" locale="0x0010"/>
		<include name="0411.ui.strings" select="/strings/*" locale="0x0011"/>
		<include name="0412.ui.strings" select="/strings/*" locale="0x0012"/>
		<include name="0413.ui.strings" select="/strings/*" locale="0x0013"/>
		<include name="0414.ui.strings" select="/strings/*" locale="0x0014"/>
		<include name="0415.ui.strings" select="/strings/*" locale="0x0015"/>
		<include name="0416.ui.strings" select="/strings/*" locale="0x0016"/>
		<include name="0816.ui.strings" select="/strings/*" locale="0x0816"/>
		<include name="0419.ui.strings" select="/strings/*" locale="0x0019"/>
		<include name="041b.ui.strings" select="/strings/*" locale="0x001b"/>
		<include name="041d.ui.strings" select="/strings/*" locale="0x001d"/>
		<include name="041e.ui.strings" select="/strings/*" locale="0x001e"/>
		<include name="041f.ui.strings" select="/strings/*" locale="0x001f"/>
		<include name="0422.ui.strings" select="/strings/*" locale="0x0022"/>
		<include name="0424.ui.strings" select="/strings/*" locale="0x0024"/>
	</strings>
	<properties>
		<string name="FrameWidth" value="592pt"/>
		<string name="FrameHeight" value="400pt"/>
		<string name="FrameBackgroundImage" value="${{FrameBackgroundImageSplash}}"/>
		<string name="FrameIcon" value="${{SetupDirectory}}\setup.exe,0"/>
		<string name="ConfirmCancelMessage" value="${{ConfirmCancelMessage}}"/>
		<bool name="RightToLeft" value="${{RightToLeft}}"/>
		<string name="FrameBorderColor" value="0x00000"/>
		<string name="FrameColor" value="0x191919"/>
		<string name="FrameTitleTextColor" value="0xFFFFFF"/>
		<bool name="ShowBorder" value="true"/>
		<bool name="UseModernFrame" value="true"/>
		<bool name="AdjustWindowFrame" value="true"/>
		<if filter="SkipOptions">
			<bool name="SkipOptions" value="true"/>
			<string name="InstallType" value="Express"/>
		</if>
	</properties>
	<strings>
		<string name="FrameBackgroundImageSplash" value="${{ResourcesDirectory}}\splash.png"/>
		<string name="FrameBackgroundImageSplashRTL" value="${{ResourcesDirectory}}\splash_rtl.png"/>
		<string name="FrameBackgroundImageInstall" value="${{ResourcesDirectory}}\install_bg.png"/>
		<string name="FrameBackgroundImageInstallRTL" value="${{ResourcesDirectory}}\install_bg_rtl.png"/>
		<string name="FrameBackgroundImageUninstall" value="${{ResourcesDirectory}}\uninstall_bg.png"/>
		<string name="FrameBackgroundImageUninstallRTL" value="${{ResourcesDirectory}}\uninstall_bg_rtl.png"/>
		<string name="FrameBackgroundImagePresentations" value="${{ResourcesDirectory}}\presentations_bg.png"/>
		<string name="FrameBackgroundImagePresentationsRTL" value="${{ResourcesDirectory}}\presentations_bg.png"/>
		<string name="SmallPrimaryButtonDisabledImage" value="primary_btn_disabled_small.png"/>
		<string name="SmallPrimaryButtonEnabledImage" value="primary_btn_enabled_small.png"/>
		<string name="SmallPrimaryButtonFocusImage" value="primary_btn_focused_small.png"/>
		<string name="SmallPrimaryButtonPressedImage" value="primary_btn_pressed_small.png"/>
		<string name="SmallPrimaryButtonHoverImage" value="primary_btn_hover_small.png"/>
		<string name="MediumPrimaryButtonDisabledImage" value="primary_btn_disabled_medium.png"/>
		<string name="MediumPrimaryButtonEnabledImage" value="primary_btn_enabled_medium.png"/>
		<string name="MediumPrimaryButtonFocusImage" value="primary_btn_focused_medium.png"/>
		<string name="MediumPrimaryButtonPressedImage" value="primary_btn_pressed_medium.png"/>
		<string name="MediumPrimaryButtonHoverImage" value="primary_btn_hover_medium.png"/>
		<string name="LargePrimaryButtonDisabledImage" value="primary_btn_disabled_large.png"/>
		<string name="LargePrimaryButtonEnabledImage" value="primary_btn_enabled_large.png"/>
		<string name="LargePrimaryButtonFocusImage" value="primary_btn_focused_large.png"/>
		<string name="LargePrimaryButtonPressedImage" value="primary_btn_pressed_large.png"/>
		<string name="LargePrimaryButtonHoverImage" value="primary_btn_hover_large.png"/>
		<string name="SmallSecondaryButtonDisabledImage" value="secondary_btn_disabled_small.png"/>
		<string name="SmallSecondaryButtonEnabledImage" value="secondary_btn_enabled_small.png"/>
		<string name="SmallSecondaryButtonFocusImage" value="secondary_btn_focused_small.png"/>
		<string name="SmallSecondaryButtonPressedImage" value="secondary_btn_pressed_small.png"/>
		<string name="SmallSecondaryButtonHoverImage" value="secondary_btn_hover_small.png"/>
		<string name="MediumSecondaryButtonDisabledImage" value="secondary_btn_disabled_medium.png"/>
		<string name="MediumSecondaryButtonEnabledImage" value="secondary_btn_enabled_medium.png"/>
		<string name="MediumSecondaryButtonFocusImage" value="secondary_btn_focused_medium.png"/>
		<string name="MediumSecondaryButtonPressedImage" value="secondary_btn_pressed_medium.png"/>
		<string name="MediumSecondaryButtonHoverImage" value="secondary_btn_hover_medium.png"/>
		<string name="LargeSecondaryButtonDisabledImage" value="secondary_btn_disabled_large.png"/>
		<string name="LargeSecondaryButtonEnabledImage" value="secondary_btn_enabled_large.png"/>
		<string name="LargeSecondaryButtonFocusImage" value="secondary_btn_focused_large.png"/>
		<string name="LargeSecondaryButtonPressedImage" value="secondary_btn_pressed_large.png"/>
		<string name="LargeSecondaryButtonHoverImage" value="secondary_btn_hover_large.png"/>
		<string name="PrimaryButtonEnabledTextColor" value="0x000000"/>
		<string name="PrimaryButtonDisabledTextColor" value="0x616161"/>
		<string name="PrimaryButtonHoverTextColor" value="0x000000"/>
		<string name="PrimaryButtonPressedTextColor" value="0x000000"/>
		<string name="SecondaryButtonEnabledTextColor" value="0xD5D5D5"/>
		<string name="SecondaryButtonDisabledTextColor" value="0x616161"/>
		<string name="SecondaryButtonHoverTextColor" value="0xD5D5D5"/>
		<string name="SecondaryButtonPressedTextColor" value="0xD5D5D5"/>
		<string name="RadioSelectedEnabledImage" value="radio_btn_selected.png"/>
		<string name="RadioUnselectedEnabledImage" value="radio_btn_unselected.png"/>
		<string name="RadioSelectedDisabledImage" value="radio_btn_selected.png"/>
		<string name="RadioUnselectedDisabledImage" value="radio_btn_unselected.png"/>
		<string name="CheckboxCheckedEnabledImage" value="box_checked_enabled.png"/>
		<string name="CheckboxUncheckedEnabledImage" value="box_unchecked_enabled.png"/>
		<string name="CheckboxCheckedDisabledImage" value="box_checked_disabled.png"/>
		<string name="CheckboxUncheckedDisabledImage" value="box_unchecked_disabled.png"/>
		<string name="CheckboxedPartialEnabledImage" value="box_partialcheckboxed_enabled.png"/>
		<string name="CheckboxCheckedEnabledImageRTL" value="box_checked_enabled_rtl.png"/>
		<string name="CheckboxCheckedDisabledImageRTL" value="box_checked_disabled_rtl.png"/>
		<string name="SideBarDoneStateImage" value="sidebar_done_state.png"/>
		<string name="SideBarCurrentStateImage" value="sidebar_current_state.png"/>
		<string name="SideBarCurrentStateImageRTL" value="sidebar_current_state_rtl.png"/>
		<string name="SideBarNotDoneTextColor" value="0xB2B2B2"/>
		<string name="SideBarDoneTextColor" value="0x76B900"/>
		<string name="SideBarCurrentTextColor" value="0xE5E5E5"/>
		<string name="SideBarCurrentIconX" value="18pt"/>
		<string name="SideBarDoneIconX" value="23pt"/>
		<string name="SideBarTextX" value="40pt"/>
		<string name="SideBarCurrentIconLineOneY" value="69pt"/>
		<string name="SideBarDoneIconLineOneY" value="79pt"/>
		<string name="SideBarTextLineOneY" value="77pt"/>
		<string name="SideBarCurrentIconLineTwoY" value="99pt"/>
		<string name="SideBarDoneIconLineTwoY" value="109pt"/>
		<string name="SideBarTextLineTwoY" value="107pt"/>
		<string name="SideBarCurrentIconLineThreeY" value="129pt"/>
		<string name="SideBarDoneIconLineThreeY" value="139pt"/>
		<string name="SideBarTextLineThreeY" value="137pt"/>
		<string name="SideBarCurrentIconLineFourY" value="159pt"/>
		<string name="SideBarDoneIconLineFourY" value="169pt"/>
		<string name="SideBarTextLineFourY" value="167pt"/>
		<string name="SideBarCurrentIconLineFiveY" value="189pt"/>
		<string name="SideBarDoneIconLineFiveY" value="199pt"/>
		<string name="SideBarTextLineFiveY" value="197pt"/>
	</strings>
	<forms>
		<include name="0000.ui.forms" select="/forms/*"/>
		<include name="0401.ui.forms" select="/forms/*" locale="0x0001"/>
		<include name="0404.ui.forms" select="/forms/*" locale="0x0004"/>
		<include name="0405.ui.forms" select="/forms/*" locale="0x0005"/>
		<include name="0406.ui.forms" select="/forms/*" locale="0x0006"/>
		<include name="0407.ui.forms" select="/forms/*" locale="0x0007"/>
		<include name="0408.ui.forms" select="/forms/*" locale="0x0008"/>
		<include name="0409.ui.forms" select="/forms/*"/>
		<include name="040a.ui.forms" select="/forms/*" locale="0x000a"/>
		<include name="040b.ui.forms" select="/forms/*" locale="0x000b"/>
		<include name="040c.ui.forms" select="/forms/*" locale="0x000c"/>
		<include name="040d.ui.forms" select="/forms/*" locale="0x000d"/>
		<include name="040e.ui.forms" select="/forms/*" locale="0x000e"/>
		<include name="0410.ui.forms" select="/forms/*" locale="0x0010"/>
		<include name="0411.ui.forms" select="/forms/*" locale="0x0011"/>
		<include name="0412.ui.forms" select="/forms/*" locale="0x0012"/>
		<include name="0413.ui.forms" select="/forms/*" locale="0x0013"/>
		<include name="0414.ui.forms" select="/forms/*" locale="0x0014"/>
		<include name="0415.ui.forms" select="/forms/*" locale="0x0015"/>
		<include name="0416.ui.forms" select="/forms/*" locale="0x0016"/>
		<include name="0816.ui.forms" select="/forms/*" locale="0x0816"/>
		<include name="0419.ui.forms" select="/forms/*" locale="0x0019"/>
		<include name="041b.ui.forms" select="/forms/*" locale="0x001b"/>
		<include name="041d.ui.forms" select="/forms/*" locale="0x001d"/>
		<include name="041e.ui.forms" select="/forms/*" locale="0x001e"/>
		<include name="041f.ui.forms" select="/forms/*" locale="0x001f"/>
		<include name="0422.ui.forms" select="/forms/*" locale="0x0022"/>
		<include name="0424.ui.forms" select="/forms/*" locale="0x0024"/>
	</forms>
</theme>
